import React from 'react';

import DesignSystemLayout from '@/modules/designSystem/DesignSystemLayout';
import Section from '@/modules/designSystem/modules/BreadcrumbsSection/BreadcrumbsSection';

export default function Breadcrumbs() {
  return (
    <DesignSystemLayout>
      <Section />
    </DesignSystemLayout>
  );
}
